## libbeanstalkclient-ruby 1.0.2

=== debian/changelog ===
libbeanstalkclient-ruby (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #557125)

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sun, 22 Nov 2009 13:13:12 +0100
