=== debian/control ===
Source: libbeanstalkclient-ruby
Section: ruby
Priority: extra
Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: ruby1.8
Standards-Version: 3.8.4
Homepage: http://beanstalk.rubyforge.org/

Package: libbeanstalkclient-ruby
Architecture: all
Depends: ${misc:Depends}, libbeanstalkclient-ruby1.8
Suggests: beanstalkd
Description: Ruby client library for talking to beanstalkd
 Beanstalkd is a simple, fast, message queueing server, in which messages are
 organised in "tubes". Beanstalk clients can insert and consume messages into
 and from such tubes.
 .
 This package has a Ruby client library for talking to beanstalkd.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libbeanstalkclient-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby, netbase
Suggests: beanstalkd
Description: Ruby 1.8 client library for talking to beanstalkd
 Beanstalkd is a simple, fast, message queueing server, in which messages are
 organised in "tubes". Beanstalk clients can insert and consume messages into
 and from such tubes.
 .
 This package has a Ruby client library for talking to beanstalkd.
