=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://rubyforge.org/frs/?group_id=5062 \
  /frs/download.php/.*/beanstalk-client-(.*)\.tgz
